## gnome-dosage 1.9.10

=== debian/changelog ===
gnome-dosage (1.9.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1107509)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 08 Aug 2025 15:51:27 +0330
