=== debian/control ===
Source: gnome-dosage
Section: utils
Priority: optional
Maintainer: Debian GNOME Team <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 appstream,
 blueprint-compiler,
 desktop-file-utils,
 gir1.2-adw-1,
 gir1.2-gtk-4.0,
 gjs,
 libglib2.0-bin,
 libgio-2.0-dev-bin,
 meson,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/diegopvlk/Dosage
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-dosage
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-dosage.git

Package: gnome-dosage
Architecture: all
Depends:
 ${misc:Depends},
 gjs,
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.16),
 gir1.2-xdp-1.0 (>= 0.9),
Description: Keep track of your treatments
 Easily manage and track treatments with Dosage.
 .
 Features:
  * Notifications — Get reminders at the right time
  * History — See which medications you took, skipped or missed
  * Dosage management — Multiple doses with different times
  * Frequency modes — Every day, selected days, cycle or just when necessary
  * Color and icon — Give a shape for your treatment
  * Inventory tracking — Monitor your stock and get reminded when it's low
  * Duration — Define the start and end dates
