=== debian/watch ===
version=4
https://github.com/diegopvlk/Dosage/tags (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
