## gnome-dosage 2.1.1

=== debian/changelog ===
gnome-dosage (2.1.1-1) unstable; urgency=medium

  [ Danial Behzadi ]
  * New upstream release

  [ Jeremy Bícha ]
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Remove obsolete Lintian overrides

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 02 Feb 2026 13:40:22 +0330
