## gnome-dosage 2.1.2

=== debian/changelog ===
gnome-dosage (2.1.2-1) unstable; urgency=medium

  * New upstream release
  * d/source/lintian-overrides: Remove unused override.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 08 Feb 2026 17:48:14 +0330
