=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: gnome-dosage
 Section: utils
-Priority: optional
-Maintainer: Debian GNOME Team <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Team <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  appstream,
  blueprint-compiler,
  desktop-file-utils,
- gir1.2-adw-1,
+ gir1.2-adw-1 (>= 1.8),
  gir1.2-gtk-4.0,
  gjs,
  libglib2.0-bin,
  libgio-2.0-dev-bin,
  meson,
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/diegopvlk/Dosage
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-dosage
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-dosage.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-dosage
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-dosage.git
 
 Package: gnome-dosage
 Architecture: all
 Depends:
  ${misc:Depends},
  gjs,
- gir1.2-adw-1 (>= 1.6),
- gir1.2-gtk-4.0 (>= 4.16),
+ gir1.2-adw-1 (>= 1.8),
+ gir1.2-gtk-4.0 (>= 4.20),
  gir1.2-xdp-1.0 (>= 0.9),
 Description: Keep track of your treatments
  Easily manage and track treatments with Dosage.
