=== debian/watch ===
Version: 5
Template: GitHub
Owner: diegopvlk
Project: Dosage
